/*------------------------------------------------------------------------------
    CSS Document (http://www.w3.org/Style/CSS/)

    project:    louvre.fr
    created:    2010-07-26
    author:     flobou & sanjus (Publicis Modem France)

    note:       This file handles specific Japanese language properties

----------------------------------------------------------------------------- */

/* =JAPANESE
--------------------------------------------------------------------------- */
@media print {
    body {
        /*font-size:13px !important;*/
    }

}

body {
    /*font-size:75%; /* :INFO:1em = 13px */
}

#main-menu li a {
	font-family: "MS P GOTHIC", Arial,Verdana,Helvetica,sans-serif;
    font-size: 1.3em;
    font-weight: bold;
}

.cycle .infos .title { font-family: "MS MINCHO", Georgia, "Times New Roman", Times, serif; }

.title-3 {
	font-size:1.5em;
	font-weight:bold;
}

.box-last-news .list-3 li { font-size:1.2em; }

.box-informations p { font-size:1.4em; }
.box-informations p.bt-light-1 { font-size:1em; }

#path strong, #path a {
    font-size: 1.2em;
    margin: 6px 0 0;
}

.title-4 {
	font-size: 2.7em;
	font-weight: normal;
	font-family: "MS MINCHO", Georgia, "Times New Roman", Times, serif;;
}
.title-4 span { font-size:0.9em; }

#cover-intro p {
	font-size: 1.2em;
	letter-spacing: 1px;
	line-height: 1.5em;
}

.fake-tabs li span { padding:0 0 0 10px; }
.fake-tabs li span span { padding:0 10px 0 0; }
.fake-tabs li a { font-size:1.2em; }

.preface p { font-weight:normal; }

.container-inner p {
	font-size: 1.2em;
	letter-spacing: 1px;
	line-height: 1.3em;
}

#main-nav-content { font-size:1.3em; }

.bt-nav, .bt-all { font-size:1.2em; }

.block-entry .department,
.block-entry .buttons p {
	font-size:1.1em;
	font-weight:normal;
}

.block-entry .thank,
.block-entry .partners { font-size:1.2em; }

.list-comments li {
	font-size: 1.4em;
	line-height: 1.5em;
}

.row label,
.row .label,
.form-note,
.form-help,
#block-avatar p,
.captcha-label,
.error,
.mandatory,
.valid { font-size:1.1em!important; }

.form-action .bt,
.form-submit .bt { font-size:1.3em; }

.agenda-nav .current-day,
.form-criterias .legend,
.criterias-container,
.agenda-table-1 thead th { font-size:1.1em; }

.agenda-table-1 .event-title {
	font-size:1.1em;
	font-weight:normal;
}

.title-5 { font-size:1.3em; }

.list-items-4 .content p {
	font-size: 1.1em;
	letter-spacing: 1px;
	line-height: 1.5em;
}



/* =FOOTER (black background, same as homepage)
----------------------------------------------------------------------------- */
#footer {
    background:#222;
    border-top: 1px solid #434343;
}
#site-map { background-image:url(../img/skin/bg-site-map-home.png) }
#site-map .t-category {
	color:#a7a8aa;
	font-size:1.2em;
}
#site-map .t-category a { color:#a7a8aa; }
#site-map ul li { font-size:1.1em; }
#site-map ul li a:hover,
#site-map .t-category a:hover { color:#cbcccc; }

